package com.ruoyi.test;

import com.ruoyi.demo.utils.statistics.BrandCityTierStat;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
public class StatTest {
    @Autowired
    BrandCityTierStat brandCityTierStat;

    @Test
    public void test(){
        brandCityTierStat.start();
    }

    @Test
    public void continueTest(){
        brandCityTierStat.continueInsert();
    }
}
